May I install 2.7.1. over a portable 2.6.6

Rex Chang teranchang at gmail.com
Thu Jun 3 17:43:53 EDT 2010


To whom it may concern,

May I install 2.7.1. over a portable 2.6.6?


Thanks.

Rex
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pidgin.im/pipermail/support/attachments/20100603/f922a0ff/attachment.htm>


More information about the Support mailing list